<?php
$URLcorrection = "";
$page = "EPP";
$PageTitle = "Easy Payment Plan";
$metadescription = "Easy Payment Plan for Loft Boarding NW. Flexible payment options to suit your budget. Get a free quote today!";
$metakeywords = "Easy Payment Plan, Loft Boarding NW, Flexible Payment Options, Free Quote, Loft Boarding, Storage Solutions";
include_once $URLcorrection . "includes/header.php";

?>

<section class="padding-top-100 padding-bottom-100 company-background">
    <div class="container text-center padding-bottom-50">
        <div class="row justify-content-center">
            <div class="breadcumb-wrapper text-center">
                <h1><?= $PageTitle ?></h1>
            </div>
        </div>
    </div>
</section>


<section>
    <div class="container">
        <div class="row">
            <?php

            $ch = curl_init('https://loft-boarding.co.uk/global/EPP.php');

            curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

            curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($_REQUEST));
            echo "<div class='container'>";
            echo "<br><br><br>";
            echo curl_exec($ch);
            echo "</div>";
            curl_close($ch);


            ?>
        </div>
    </div>
</section>


<?php

include_once $URLcorrection . "includes/footer.php";

?>